<div class="d-flex-center">
    <div class="tarjeta">
        <div class="titulo d-flex-center">
            Carga de imagen y transforma en Base64
        </div>
        <input type="file" (change)="onFileSelected($event)">
        <div class="imagen">
            <div class="imagen-despliegue">
                <img src="{{imagenBase64}}">
            </div>
            <div class="imagen-avatar">
                <img src="{{imagenBase64}}">
            </div>
        </div>
    
    </div>

</div>


